folder: x1NBh43qhuGK4p6y
name: Vieil ami
type: background
_id: YL5L9WyL5Uhf4eWK
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage a un ami intime qu’il n’a pas vu depuis longtemps.
    Lorsqu’il arrive dans une communauté, il peut activer cet Historique pour
    faire en sorte que cet ami soit présent. L’ami est un PNJ redevable au
    personnage qui ira jusqu’à prendre des risques pour lui pour s’acquitter de
    sa dette. Une fois ce service rendu, le vieil ami s’estime « quitte » et cet
    Historique est perdu. Bien sûr, le vieil ami aura peut-être un jour, lui
    aussi, besoin du personnage… Si le personnage renvoie à son tour
    l’ascenseur, le meneur pourra rendre cet Historique au personnage.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223205
  modifiedTime: 1785775223205
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!YL5L9WyL5Uhf4eWK'

